<?php
    /**
     * @file   en.lang.php
     * @author zero (zero@nzeo.com)
     * @brief  board modules's basic language pack
	 * 한글화 by Gunmania (d.gunmania@gmail.com, gunmania.kr)
     **/

	$lang->about_browser_title = '브라우저 상단에 나타날 글입니다.';

    $lang->quiz = '퀴즈';
    
	// Admin - insert / edit quiz
	$lang->start_date = '시작일';
	$lang->end_date = '종료일';
	$lang->about_start_date = '퀴즈 시작일을 설정합니다. 설정한 날부터 퀴즈를 풀고 포인트를 얻을 수 있습니다.';
	$lang->about_end_date = '퀴즈 종료일을 설정합니다. 설정한 날 이후로는 더 이상 퀴즈를 풀거나 포인트를 얻을 수 없습니다';
	$lang->open_answer = '서술형';
	$lang->multiple_choice = '선택형';
	$lang->use_question_activation_date = 'Use question activation date';
	$lang->about_use_question_activation_date = 'Choose whether questions will be made visible one at a time and must be answered individually (Y) or answer all questions at once (N). This is usually used for competitions: where you make a new question available each week. You can also use this option if you want to time your users (how long it takes them to answer).';
	$lang->use_timing = 'Use timing';
	$lang->about_use_timing = 'Choose whether rankings should take into consideration the time it took the user to answer the questions.';
	
	// Admin - insert / edit question
	$lang->question_title = '질문';
	$lang->question_description = '설명';
	$lang->question_hint = '힌트';
	$lang->about_question_title = '';
	$lang->about_question_description = '정답을 맞췄을 때 표시되는 설명입니다';
	$lang->about_question_hint = '문제에 대한 힌트이며 질문 하단에 표시됩니다';
	$lang->list_order = '번호';
	$lang->about_question_list_order = 'Order in which the questions will be displayed';
	$lang->activation_date = 'Activation date.';
	$lang->about_activation_date = 'Date when the question will become visible (only applies to ongoing competitions).';
	$lang->question_weight = '보상';
	$lang->about_question_weight = '정답을 맞췄을 때 얻는 보상(포인트)를 설정합니다';
	$lang->answer = '정답';
	$lang->about_answer = '';
	$lang->type = '형식';
	$lang->about_type = '질문의 형식을 설정합니다';
	$lang->select_yes = '네';
	$lang->select_no = '아니요';
	
	// Admin - questions list for a quiz
	$lang->questions = '질문';
	$lang->delete_question = '삭제';
	$lang->add_answer = '새 답변';
	$lang->edit = '편집';
	$lang->edit_question = '편집';
	$lang->delete_answer = '삭제';
	$lang->add_new_question = '새 질문';
	
	// Admin - insert / edit answer
	$lang->answer_title = '답변';
	$lang->about_answer_title = '답변으로 표시될 문구입니다';
	$lang->answer_list_order = '순서';
	$lang->answer_is_correct = '정답';
	$lang->about_answer_is_correct = '정답 여부를 선택합니다';
	
	// Member quiz signup
	$lang->user_id = '닉네임';
	$lang->user_name = '이름';
	$lang->about_user_name = 'Name should between 2~40 letters long';
	$lang->subscribe_to_questions = 'Subscribe to questions';
	$lang->about_subscribe_to_questions = 'Choose whether you would like to receive a notification when a new question becomes available.';
	
	// Send emails
	$lang->sender_name = '발신자 이름';
	$lang->about_sender_name = '';
	$lang->sender_email = '발신자 메일';
	$lang->about_sender_email = '';
	$lang->title = '제목';
	$lang->about_title = 'Email subject';
	$lang->content = '내용';
	$lang->about_content = 'Email text';
	
    $lang->except_notice = 'Exclude Notices';
    $lang->use_anonymous = 'Use Anonymous';

    $lang->cmd_manage_menu = 'Manage Menus';
    $lang->list_target_item = 'Target Item';
    $lang->list_display_item = 'Display Item';
    $lang->summary = 'Summary';
    $lang->thumbnail = 'Thumbnail';
    $lang->last_post = 'Last post';

    // Category attributes
    $lang->last_update = 'Last update';
    $lang->document_count = 'No. articles';
    
    // Item
    $lang->search_result = 'Search Result';
    $lang->consultation = 'Consultation';
    $lang->secret = 'Secret';
    $lang->thisissecret = 'This is a secret article.';
    $lang->admin_mail = "Administrator's Mail";

    // words used in button
    $lang->cmd_quiz_list = '퀴즈 목록';
	$lang->cmd_questions = '문제 관리';
	$lang->cmd_permissons = '권한 관리';
	$lang->cmd_logs = '로그 관리';
	$lang->cmd_email = '메일 설정';
    $lang->cmd_module_config = 'Common Board Setting';
    $lang->cmd_view_info = '모듈 정보';
    $lang->cmd_list_setting = 'List Setting';
    $lang->cmd_create_quiz = '새 퀴즈';

    // blah blah..
    $lang->about_layout_setup = 'You can manually modify board layout code. Insert or manage the widget code anywhere you want';
    $lang->about_board_category = 'You can make board categories.<br />When board category is broken, try rebuilding the cache file manually.';
    $lang->about_except_notice = 'Notice articles will not be displayed on normal list.';
    $lang->about_use_anonymous = 'Make this board into an anonymous board by hiding the author\'s information.<br /><strong>Please turn off history at additional setup. If not, editing document might show the author\'s info.</strong>';
    $lang->about_quiz = '이 모듈은 퀴즈를 생성하고 관리합니다';
    $lang->about_consultation = "Non-administrator members would see their own articles.\nNon-members would not be able to write articles when using consultation.";
    $lang->about_secret = 'Users will be able to write secret articles or comments.';
    $lang->about_admin_mail = 'A mail will be sent when an article or comment is submitted.<br />Multiple mails can be sent with commas(,).';
    $lang->about_list_config = 'If using list-style skin, you may arrange items to display.<br />However, this feature might not be availble for non-official skins.<br />If you double-click target items and display items, then you can add / remove them';
	
    // Admin - Board info
    $lang->display_categories_on_index = 'Display category list on index page';
    $lang->about_display_categories_on_index = 'Choose whether to display a list of all forum categories on home page or a list of the most recent articles.';
    
    $lang->msg_not_enough_point = 'Your point is not enough to write an article in this board.';

	$lang->write_comment = '댓글 적기';
	
	// Quiz results
	$lang->user_score = "이 테스트에서 %s점을 획득하였습니다!";
	$lang->correct_answer = "정답 : ";
	$lang->your_answer = "응답 :";
	$lang->explanation = "설명 : ";
	$lang->do_better = "다시 도전하시겠습니까?";
	$lang->retake_test = "재도전!";
	$lang->points_received_notice = "Note: You will only receive points for your answers between ";
	
	
	// Questions
	$lang->question_view_title = "질문 %s";
	$lang->coming_soon = "Coming soon.";
	$lang->inactive = "This question is not available yet! Stay tuned for when it will become visible.";
	$lang->incorrect_answer = "아쉽지만 정답이 아닙니다.";
	
	// Quiz index page
	$lang->no_questions_exist = "You haven't added any questions yet! Go ahead and %sadd a few questions%s.";
	$lang->available_between = "이 퀴즈는 %s 부터 %s 까지만 풀 수 있습니다.";
?>
